/*
Theme Name: vinatech-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
body{font-family:  "Arial",  sans-serif;font-size:16px;}
.nav > li > a {font-family:  "Arial", sans-serif;}
h1,h2,h3,h4,h5,h6, .heading-font{font-family: "Arial", sans-serif;}
.alt-font{font-family: "Arial", sans-serif;}


.bt-social {
    position: fixed;
    bottom: 40px;
    z-index: 11;
    left: 20px;
    width: 60px;
}
.icon-zalo, .icon-profile, .icon-viber {
    float: left;
    width: 60px;
    background-size: contain;
    border-radius: 30px;
    height: 60px;
    right: 0px;
    cursor: pointer;
    margin-bottom: 10px;
}
.hotline {
    background: radial-gradient(circle, rgba(152, 23, 28,1) 0%, rgba(123,19,21,1) 55%, rgba(123, 19, 21,1) 100%);
    color: white;
    padding: 12px;
    border-radius: 40px;
    font-size: 20px;
    width: max-content;
    float: left;
    text-shadow: 1px 1px #000;
    position: relative;
}
.ring-alo-phone.ring-alo-show {
    visibility: visible;
}
.ring-alo-phone {
    left: -24px;
    bottom: -12px;
    background-color: transparent;
    cursor: pointer;
    transition: visibility 0.5s ease 0s;
    visibility: hidden;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
    border-color: #b5933f;
    opacity: 0.5;
}
.ring-alo-ph-circle {
    animation: 1.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim;
    background-color: transparent;
    border: 2px solid rgba(30, 30, 30, 0.4);
    border-radius: 100%;
    height: 70px;
    left: -8px;
    opacity: 0.1;
    position: absolute;
    top: -8px;
    transform-origin: 50% 50% 0;
    transition: all 0.5s ease 0s;
    width: 70px;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-circle-fill {
    background-color: rgba(0, 175, 242, 0.5);
    opacity: 0.75 !important;
}
.ring-alo-ph-circle-fill {
    animation: 2.3s ease-in-out 0s normal none infinite running ring-alo-circle-fill-anim;
    background-color: #000;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 30px;
    left: 12px;
    opacity: 0.1;
    position: absolute;
    top: 12px;
    transform-origin: 50% 50% 0;
    transition: all 0.5s ease 0s;
    width: 30px;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
    background-color: #ff0000;
}
.ring-alo-ph-img-circle {
    animation: 1s ease-in-out 0s normal none infinite running ring-alo-circle-img-anim;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 30px;
    left: 30px;
    opacity: 1;
    top: 33px;
    transform-origin: 50% 50% 0;
    width: 30px;
    float: left;
}
.hotline .fa-phone {
    border-radius: 30px;
    padding: 7px 9px;
    margin-right: 10px;
    position: relative;
    left: -4px;
    top: -4px;
}
.fa {
    font-size: 13px;
}
.hotline-number {
    float: left;
    margin-left: 10px;
}
.icon-zalo:hover, .icon-profile:hover, .icon-viber:hover {
    animation: 1s ease-in-out 0s normal none infinite running ring-alo-circle-img-anim;
}
@keyframes ring-alo-circle-anim{0%{opacity:0.1;
transform:rotate(0deg) scale(0.5) skew(1deg)}
30%{opacity:0.5;
transform:rotate(0deg) scale(0.7) skew(1deg)}
100%{opacity:0.6;
transform:rotate(0deg) scale(1) skew(1deg)}
}
@keyframes ring-alo-circle-img-anim{0%{transform:rotate(0deg) scale(1) skew(1deg)}
10%{transform:rotate(-25deg) scale(1) skew(1deg)}
20%{transform:rotate(25deg) scale(1) skew(1deg)}
30%{transform:rotate(-25deg) scale(1) skew(1deg)}
40%{transform:rotate(25deg) scale(1) skew(1deg)}
50%{transform:rotate(0deg) scale(1) skew(1deg)}
100%{transform:rotate(0deg) scale(1) skew(1deg)}
}
@keyframes ring-alo-circle-fill-anim{0%{opacity:0.2;
transform:rotate(0deg) scale(0.7) skew(1deg)}
50%{opacity:0.2;
transform:rotate(0deg) scale(1) skew(1deg)}
100%{opacity:0.2;
transform:rotate(0deg) scale(0.7) skew(1deg)}
}
.ring-alo-ph-img-circle a img{padding:1px 0 0 1px;
width:30px;
position:relative;
top:-1px}


.toggle i {
    font-size: 14px;
    transition: all .3s;
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
    width:280px;
}

/*************** ADD CUSTOM CSS HERE.   ***************/
i.fa.fa-home {
    padding-right: 8px;
}
/** CSS MENU **/
.stuck .header-bottom {
    background: #da251c;
}
li.mega-csstitlemenu a {
	  font-size:17px;
}
/** CSS HEADER **/
.header-inner .nav-right {
    -ms-flex-pack: end;
    justify-content: unset;
}
.header-top-right {
	  float:right;
}
.header-top-right ul {
    float: left;
    margin: 5px 10px;
}
.header-top-right li {
    float: left;
    margin: 0 4px;
	  list-style:none;
}
.header-top-right li a {
    color: #8f908f;
    font-size: 13px;
}
.header-top-right li.seperate::before {
    content: "|";
    margin: 0 7px;
    color: #8f908f;
}
.header-top-right .flag img {
    width: 20px;
}
input#woocommerce-product-search-field-0 {
    background-color: rgba(0,0,0,0.03);
    box-shadow: none;
    border-color: rgba(0,0,0,0.09);
    color: currentColor !important;
    border-radius: 0px;
    border: 1px solid #da251c;
    padding: 4px 7px 4px 15px;
    height: 30px;
    min-width: 200px;
}
.top-divider {
    border-top:0px;
}
/** CSS HOMEPAGE **/
.css-datb .section-title a {
    display: block;
    padding-left: 15px;
    font-size: 13px;
    margin-left: auto;
    font-weight: 400;
}
.css-homecottrai .section-title a {
    display: block;
    padding-left: 15px;
    font-size: 13px;
    margin-left: auto;
    font-weight: 400;
}
.css-homecottrai .section-title-normal span {
    margin-right: 15px;
    border-bottom: 2px solid #da251c;
    margin-bottom: -2px;
    font-weight: 600;
    padding-bottom: 12px;
    font-size: 16px;
    padding: 8px;
    padding-left: 0px;
}
.css-homecotphai h3.section-title.section-title-normal {
    color: white;
    font-size: 14px;
    padding: 8px;
    padding-left: 15px;
    overflow: hidden;
    background: rgba(0,119,65,1);
    background: -moz-linear-gradient(left, rgba(0,119,65,1) 0%, rgba(0,155,85,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,119,65,1)), color-stop(100%, rgba(0,155,85,1)));
    background: -webkit-linear-gradient(left, rgba(0,119,65,1) 0%, rgba(0,155,85,1) 100%);
    background: -o-linear-gradient(left, rgba(0,119,65,1) 0%, rgba(0,155,85,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,119,65,1) 0%, rgba(0,155,85,1) 100%);
    background: linear-gradient(to right, #da251c 0%, rgb(171 37 37) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da251c', endColorstr='#009b55', GradientType=1 );
    margin: 0px 0 15px 0;
}
.css-homecotphai .section-title-normal span {
    margin-right: 15px;
    padding-bottom:0px;
    border-bottom:0px solid #da251c;
    margin-bottom:0px;
	  font-size: 14px;
}
p.name.product-title {
    font-size: 15px;
    text-transform: uppercase;
	  margin-top:0px;
}
.section-title-normal {
    border-bottom: 1px solid #ececec;
    margin-bottom: 20px;
}
h5.post-title.is-large {
    font-size: 12px;
    font-weight: 400;
	  color: #da251c;
}
p.from_the_blog_excerpt {
    font-size: 14.5px;
}
.box-blog-post .is-divider {
    margin-top: .5em;
    margin-bottom: .5em;
    height: 0px;
}
.container.section-title-container {
    margin-bottom: 0px;
}
.section-title-normal span {
    margin-right: 15px;
    padding-bottom: 5px;
    border-bottom: 2px solid #da251c;
    margin-bottom: -2px;
    font-weight: 600;
    font-size: 16px;
	padding-top:11px;
}
.css-datb .col {
	  padding-bottom:0px!important;
}
.css-datb p.name.product-title a {
    color: #000;
    text-transform:initial;
    font-weight: 400;
	height: 35px;
    overflow: hidden;
}
.css-media p {
    margin-top: 0;
    margin-bottom: 0px;
	display:unset!important;
}
.css-media div#fb-root {
    display: unset;
}
.css-datb p.box-excerpt.is-small {
    display:none;
}
.css-linhvuchoatdong .box-text {
	display: block;
    background: #efefef;
    margin: 0 auto;
    font-size: 14px;
    padding: 6px 0;
    border-bottom: 2px solid #da251c;
}
.css-cotphaittda p.name.product-title {
    font-size: 12px;
	  color: #232a7b;
}
.css-cotphaittda p.box-excerpt.is-small {
      height:35px;
	  overflow:hidden;
	  font-size:12px;
}
p.name.product-title a {
	  color: #da251c;
	  text-transform:uppercase;
	  font-weight:700;
	  
}
.css-tintuc .css-tintuc-2 .col.post-item {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 10px;
}
.css-tintuc .css-tintuc-2 .col.post-item:last-child {
    border-bottom: 0px!important;
}
.css-tintuc .css-tintuc-2 .box .box-text,
.css-tintuc .css-tintuc-2 .box .box-image {
	  padding-top:0px;	 
	  padding-bottom: 10px!important;
	  vertical-align: top;
}
.css-doitac {
    padding-bottom: 0px;
}
.css-doitac .col {
	  padding-bottom:0px; 
	  margin-bottom:0px;
}
.css-doitac .box-text.text-left {
    display: none;
}
.css-doitac .box-image {
    border: 1px solid #eee;
}
/** DMSP _ SP **/
.add-to-cart-button a.product_type_simple {
    font-size: 13px;
    color: black !important;
    font-style: italic;
    font-weight: 400;
    border: 0px;
    text-transform: none;
    margin-top: 5px;
    padding-left: 0px;
}
.add-to-cart-button a.product_type_simple:hover {
    text-decoration: underline;
	  background:unset;
}
.css-titlecp ul.menu>li+li, .css-titlecp .widget>ul>li+li {
    border-top: 0px;
}
.shop-page-title.category-page-title.page-title {
    display:none;
}
.page-title-inner.flex-row.medium-flex-wrap.container {
    padding-top: 0px;
    min-height: 0px;
}
form.woocommerce-ordering {
    display: none;
}
h1.product-title.product_title.entry-title {
    margin: 0 0 10px 0;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    padding: 7px 0;
    padding-top: 0px;
    font-weight: 700;
    text-transform: uppercase;
}
.tab-panels {
    font-size: 13px;
    color: #373c43;
}
h3.product-section-title.container-width.product-section-title-related.pt-half.pb-half.uppercase {
    padding-left: 0px;
    margin-left: 0px;
    font-size: 14px;
}
.css-titlecp span.widget-title {
    font-size: 16px;
	  font-weight:400;
    color: #da251c;
    border-bottom: 1px solid #ccc;
    margin: 0 0 10px 0;
    padding: 10px 0;
	  padding-top:0px;
	  width:100%;
	  display:block;
}
.product-section {
    border:0px;
}
div#product-sidebar {
    padding-top: 40px;
	  padding-left:0px;
}
.css-titlecp button.toggle {
    display: none;
}
.css-titlecp .is-divider {
    height:0px;
}
.css-titlecp ul.sub-menu {
    display: block !important;
    border: 0px;
    padding-left: 0px;
}
.css-titlecp ul.sub-menu li a {
	  border-bottom:0px!important;
	  padding: 8px 0;
	  font-size:13px;
}
.css-titlecp ul.sub-menu li {
    padding-left: 15px;
	  border-bottom: 1px solid #ccc;
}
.css-titlecp ul.sub-menu li a:before {
    font-family: "FontAwesome";
   content: "\f0da";
   display: inline-block;
   padding-right: 8px;
   vertical-align: middle;
   font-weight: 900;
}
.css-titlecp ul > li > a {
    font-size: 16px;
	  display:block!important;
    color: #313131;
	  border-bottom: 1px solid #ccc;
}
.css-listtt ul > li > a {
    border:0px;
}
.css-splienquan p.box-excerpt.is-small {
    height: 55px;
    overflow: hidden;
	font-size:12px;
}
.css-splienquan span.section-title-main {
    text-transform: inherit;
    font-weight: 600;
    font-size: 14px;
	color:#da251c;
	margin-bottom: 0px;
}
.css-splienquan .section-title-normal {
    border-bottom: 1px solid #ccc;
}
.css-splienquan .flickity-button {
		display:none;
}
.nav-line-bottom>li>a:before, .nav-line-grow>li>a:before, .nav-line>li>a:before {
    background-color: unset;
    height: 0px;
}
.css-datmuasanpham {
    border: 1px solid #ddd;
    padding: 15px;
    font-size: 15px;
}
.css-datmuasanpham p, .css-datmuasanpham li {
    margin-bottom:0px;
	padding-bottom:5px;
}
.css-datmuasanpham ul {
    margin-bottom:0px;
}
li#tab-title-description a {
    position: relative;
    border-top: 2px solid #da251c;
    padding-bottom: 8px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    background: #da251c;
    border: 0px;
}
ul.tabs.wc-tabs.product-tabs {
	position: relative;
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    font-size: 14px;
}
table {
    width: 100%;
    margin-bottom: 1em;
    border: 1px solid #ececec;
	  border-bottom:0px;
	  border-right:0px;
    border-spacing: 0;
}
tr {
    padding: 10px 0;
}
tr td {
    padding: 10px 5px;
    vertical-align: top;
    border-right: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    border-left: 0px;
}
th:first-child, td:first-child {
    padding-left: 5px;
	width: 15%!important;
}
th, td {
    border-bottom: 0px;
}
/** BLOG **/
.entry-content.single-page {
    font-size: 16px;
}
.css-listtt ul li a:before {
    font-family: "FontAwesome";
    content: "\f0da";
    display: inline-block;
    padding-right: 8px;
    vertical-align: middle;
    font-weight: 900;
}
.css-listtt ul li a {
    font-size:13px;
}
.blog-wrapper h5.post-title.is-large {
    font-size: 16px;
    font-weight: 700;
	  color: #da251c;
}
h1.entry-title {
    margin: 0 0 10px 0;
    font-size: 18px;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    font-weight: 700;
}
.blog-wrapper	.is-divider {
    height: 0px;
}
.blog-wrapper	.entry-header-text {
    padding: 0px;
    padding-bottom: 0px;
}
.blog-wrapper	.entry-content {
    padding-top: 0px;
    padding-bottom: 1.5em;
}
/** KH-ĐT **/
.nav-tabs+.tab-panels {
    border: 0px;
    background-color: #fff;
    padding-top: 15px!important;
	  padding:0px;
}
ul.nav.nav-tabs.nav-uppercase.nav-size-normal.nav-left {
    border-bottom: 1px solid #ececec;
}
.nav-tabs>li.active>a {
    border-top-color:#da251c;
}
/** LIÊN HỆ **/
.form-flat input:not([type="submit"]), .form-flat textarea, .form-flat select {
    background-color: rgba(0,0,0,0.03);
    box-shadow: none;
    border-color: rgba(0,0,0,0.09);
    color: currentColor !important;
    border-radius: 0px;
}
.form-flat textarea {
    border-radius:0px;
}
input.wpcf7-form-control.wpcf7-submit.button {
    font-size: 13px;
    background: #da251c;
    font-weight: 400;
    text-transform: inherit;
}
/** CSS FOOTER **/
.footer-1 {
    background-size: 100%;
    background-position: center bottom;
}
.footer-1 a, .footer-1 p, .footer-1 {
	  color:#fff;
      font-size:13px;
	  margin-bottom:0px;
}
.footer-1 a:hover {
	  color:#f8a60a;
}
.footer-1 span.widget-title {
    font-size: 16px;
    font-weight: 400;
}
.footer-1 .is-divider {
    height: 1px;
    display: block;
    background-color:#fff;
    padding: 0 0 0;
    width: 100%;
    max-width: 100%;
}
.absolute-footer  {
    padding: 0px;
    font-size: .9em;
}
.css-footer-1 {
	text-align:center;
}
.css-footer-1 h2 {
	margin-top:10px;
	font-weight:400;
	color:#fff;
	font-size:18px;
}
@media screen and (min-width: 850px) {
.header-bottom {
    margin-left: 15px;
    margin-right: 15px;
}
.icon-angle-down:before {
    content: "\f0d7";
    font-family: FontAwesome;
    padding-left: 15px;
    color: #fff;
    opacity: 1;
}
.has-dropdown .icon-angle-down {
    font-size: 16px;
    margin-left: .2em;
    opacity: 1;
}
.header-bottom-nav.nav > li > a {
    font-weight: 400;
    font-family: Roboto Condensed;
    font-size: 15px;
}
.header-bottom-nav.nav > li > a {
	padding-left:12px;
	padding-right:12px;
}
.row-divided>.col+.col:not(.large-12) {
    border-left:0px;
}
.row-divided.row-reverse>.col+.col:not(.large-12) {
    border-left: 0;
    border-right:0px!important;
}
.blog-wrapper .large-9	.col.post-item {
    padding-bottom: 20px;
}
.blog-wrapper .large-9 .col-inner {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}
.product .large-9, 
.row.category-page-row .large-9,
.blog-wrapper .large-9
{
    max-width: 70%;
    -ms-flex-preferred-size: 70%;
    flex-basis: 70%;
}
.product .large-3, 
.row.category-page-row .large-3,
.blog-wrapper .large-3
{
    max-width: 30%;
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
}
}
@media screen and (min-width: 550px) {
.box-list-view .box .box-text, .box-vertical .box-text {
    padding-left: 10px;
    padding-right: 0px;
    padding-top: 0px;
    vertical-align: top;
}
.css-footer-1 {
		max-width: 35%!important;
    -ms-flex-preferred-size: 35%!important;
    flex-basis: 35%!important;
}
.css-footer-2, .css-footer-3, .css-footer-4 {
    max-width:21.666666%!important;
    -ms-flex-preferred-size: 21.666666%!important;
    flex-basis:21.666666%!important;
}
}
@media screen and (max-width:728px) {
.bai-viet-lien-quan ul li {
    width: 50%;
}
.bai-viet-lien-quan ul li .box-image img {
    height: 90px;
}
.product-infos {
    display: block!important;
    justify-content: space-between;
    margin-bottom: 10px;
    width: 100%;
}
.product-infos .item-m {
    width: 50%!important;
    float: left;
}
header#header {
    border-bottom: 1px solid #da251c;
}
.header-main li.html.custom {
    display: block;
}
.css-tintuc .col {
    padding-bottom: 0px;
}
.css-tintuc .row-xsmall>.col {
    padding: 0 6px 0px;
    margin-bottom: 0;
}
.css-cotphaittda .box-text {
    padding-bottom: 0px;
}
.product-small {
    padding-bottom: 0px;
}
.product-small .box-text {
    padding-bottom: 0px;
}
.css-splienquan p.box-excerpt.is-small {
    display:none;
}
.css-splienquan .col {
    padding-bottom: 0px!important;
}
.css-splienquan .col .box-text {
    padding-bottom: 0px!important;
}
.absolute-footer .pull-left {
    float:none!important;
	  padding-top: 0px;
}
}
.off-canvas-right.dark .mfp-content, .off-canvas-left.dark .mfp-content {
    background-color:#f8a60a;
}
.off-canvas-right.dark .mfp-content a, .off-canvas-left.dark .mfp-content a {
    color: #fff;
}
.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
    margin-top: -1%;
}
@media screen and (max-width:728px) {
.header-main {
    height: 81.5px;
}
#logo {
    width: 100%;
    margin: 0px!important;
}
#logo img {
    max-height: 81.5px;
}
.header-inner.flex-row.container.logo-left.medium-logo-center {
    padding: 0px!important;
}
.css-sanpham .col-inner {
		 padding:10px 0px!important;
}
.css-danhhieu h4 {
    font-size: 14.5px;
}
}
@media screen and (min-width: 850px) {
div#top-bar {
    margin-left: 15px;
    margin-right: 15px;
}
.single-post .large-10 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.css-slide .col-inner {
		padding:0px!important;
}
.archive .large-10 {
    max-width:100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.css-danhhieu .css-dhcol {
	max-width: 12.5%;
    -ms-flex-preferred-size: 12.5%;
    flex-basis: 12.5%;
}
}